[folding]

node_unfolds=[NodePath("."), PackedStringArray("Collision"), NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "sprite_frames", "Visibility"), NodePath("CollisionShape2D"), PackedStringArray("Visibility"), NodePath("PickupSound"), PackedStringArray("stream")]
resource_unfolds=["res://Scenes/coin.tscn::SpriteFrames_qutn5", PackedStringArray(), "res://Scenes/coin.tscn::CircleShape2D_om8wt", PackedStringArray()]
nodes_folded=[]
